_Elm_Thumb_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | obj
Evas_Object * | view
const char * | file
const char * | key
struct { |
const char * file |
const char * key |
const char * thumb_path |
const char * thumb_key |
Ethumb_Client_Async * request |
double cropx |
double cropy |
int compress |
int quality |
int tw |
int th |
Ethumb_Thumb_Aspect aspect |
Ethumb_Thumb_FDO_Size size |
Ethumb_Thumb_Format format |
Ethumb_Thumb_Orientation orient |
Eina_Bool retry: 1 |
} | thumb
Ecore_Event_Handler * | eeh
Elm_Thumb_Animation_Setting | anim_setting
Eina_Bool | edit: 1
Eina_Bool | on_hold: 1
Eina_Bool | is_video: 1
Eina_Bool | was_video: 1
Eina_Bool | loaded: 1